.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.emaillink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033FF;
	text-decoration: none;
}
.header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
}
.header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033FF;
	text-decoration: underline;
}
.link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0033FF;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.whitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
